.wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}

h1 {
	@include media('>=ip6-h') {
		font-size: 35px;
	}

	@include media('>=laptop') {
		font-size: 40px;
	}

	@include media('>=ipad2') {
		font-size: 50px;
	}
}

h2 {
	@include media('>=ip6-h') {
		font-size: 30px;
	}

	@include media('>=laptop') {
		font-size: 35px;
	}

	@include media('>=ipad2') {
		font-size: 40px;
	}
}

h3 {
	@include media('>=ip6-h') {
		font-size: 27px;
	}

	@include media('>=laptop') {
		font-size: 30px;
	}

	@include media('>=ipad2') {
		font-size: 33px;
	}
}

h4 {
	@include media('>=ip6-h') {
		font-size: 22px;
	}

	@include media('>=laptop') {
		font-size: 24px;
	}

	@include media('>=ipad2') {
		font-size: 26px;
	}
}

h5 {
	@include media('>=ip6-h') {
		font-size: 18px;
	}

	@include media('>=laptop') {
		font-size: 19px;
	}

	@include media('>=ipad2') {
		font-size: 20px;
	}
}

h6 {
	@include media('>=ip6-h') {
		font-size: 16px;
	}

	@include media('>=laptop') {
		font-size: 17px;
	}

	@include media('>=ipad2') {
		font-size: 18px;
	}
}